/* Fonts */
@font-face {
	font-family: 'Roboto-Medium';
	src: url('../fonts/Roboto/Roboto-Medium.ttf');
}

@font-face {
	font-family: 'Roboto-Regular';
	src: url('../fonts/Roboto/Roboto-Regular.ttf');
}

@font-face {
	font-family: 'Roboto-Bold';
	src: url('../fonts/Roboto/Roboto-Bold.ttf');
}

@font-face {
	font-family: 'Roboto-Italic';
	src: url('../fonts/Roboto/Roboto-Italic.ttf');
}
/* /Fonts */

/* Main */
.body-fixed {
	position: fixed;
	overflow: hidden;
}

.btn {
	padding: 12px 0;
	position: relative;
	overflow: hidden;
	border-radius: 2px;
	cursor: pointer;
	text-align: center;
	font-family: 'Roboto-Medium';
	line-height: 1;
	transition-duration: 0.3s;
	color: #000;
	font-size: 15px;
}

.btn:before {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	display: block;
	width: 0;
	padding-top: 0;
	border-radius: 100%;
	background-color: rgba(236, 240, 241, .08);
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.btn-grey:before,
.btn-grey-light:before { background-color: rgba(50, 50, 50, 0.1); }

.btn-grey {	background-color: #cac9c9; }

.btn-grey-light { background-color: #e9e9e9; }

.btn-white {
	background-color: #fff;
	color: #02687a;
}

.btn-main {
	color: #fff;
	font-size: 17px;
	padding: 15px 0;
}

.stop {
	display: block;
	clear: both;
}

.mb0 { margin-bottom: 0 !important; }
.mb20 { margin-bottom: 20px !important; }
.mb25 { margin-bottom: 25px !important; }
.mb30 { margin-bottom: 30px !important; }
.pb20 { padding-bottom: 20px !important; }

.xs-hidden { display: none; }

.bold-color { font-family: 'Roboto-Bold'; }
/* /Main */

/* Header */
.header {
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	padding: 0 10px;
	z-index: 2;
}

.menu {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 50px;
}

.menu-left,
.menu-right {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
}

.menu-left__hamburger {
	position: relative;
	width: 18px;
	height: 12px;
	margin-right: 10px;
}

.menu-left__hamburger span {
	display: block;
	position: absolute;
	height: 2px;
	width: 100%;
	background: #fff;
	left: 0;
}

.menu-left__hamburger span:nth-child(1) { top: 0px; }

.menu-left__hamburger span:nth-child(2) { top: 5px; }

.menu-left__hamburger span:nth-child(3) { top: 10px; }

.menu-left__logo {
	display: block;
	/*height: 20px;*/
}

.menu-left__logo img { display: block; width: 100px; }

.menu-right__item {
	position: relative;
	padding: 0 15px;
}

.menu-right__item img {
	height: 23px;
	opacity: .7;
}

.menu-right__item.current img { opacity: 1;}

/*.menu-right__item--img-xs img { height: 19px; }*/

.menu-right__item span {
	display: inline-block;
	min-width: 17px;
	height: 17px;
	line-height: 17px;
	position: absolute;
	top: -7px;
	right: 4px;
	border-radius: 15px;
	background-color: #fff;
	font-size: 12px;
	text-align: center;
	border-style: solid;
	border-width: 2px;
}
/* /Header */

/* Popup v5 */
.popup_v5 {
	-webkit-transition-duration: 0.3s;
	-o-transition-duration: 0.3s;
	transition-duration: 0.3s;
	box-sizing: border-box;
}

.popup_v5 .content {
	padding: 0 20px 15px 20px;
	background-color: #fff;
}

.popup_v5 .title {
	padding: 20px;
	cursor: pointer;
	margin: 0 -20px;
}

.popup_v5 .title img {
	width: 8px;
	margin-right: 30px;
}

.popup_v5 .title span {
	font-size: 19px;
	font-family: 'Roboto-Medium';
	color: #fff;
}

#popup_post_inscription .title span { color: #000; }

.popup_v5-generique .content {
	border-radius: 3px;
}

.popup_v5-generique .title span {
	color: #000;
}
/* /Popup v5 */

/* Popup inscription */

#popup_inscription .popup_inscription_background,
#popup_contact .popup_contact_background { position: relative; }

#popup_post_inscription .title span,
#popup_inscription .popup_inscription_form,
#popup_contact .popup_contact_form,
#popup_connexion .popup_inscription_form { margin-top: 25px; }

.popup_v5 fieldset input,
.popup_v5 fieldset textarea {
	width: 100%;
	font-family: 'Roboto-Regular';
	font-size: 16px;
	border-bottom: 1px solid #9e9e9e;
	padding: 5px 25px 5px 0;
	box-sizing: border-box;
}

.popup_v5 fieldset textarea { 
	resize: none;
	padding: 5px 0;
}

.popup_v5 input:-webkit-autofill { -webkit-box-shadow: 0 0 0 1000px #fff inset; }

.popup_v5 .error input,
.popup_v5 .error textarea { border-color:  #d50000; }

#popup_inscription .text-cgu {
	margin: 20px 0;
	text-align: center;
	line-height: 1;
	font-family: 'Roboto-Regular';
	font-size: 13px;
	color: #424242;
}

#popup_inscription .text-cgu a { color: #424242; }

#popup_inscription .link-bottom {
	line-height: 1;
	margin: 20px 0 0 0;
}

#popup_inscription .link-bottom a {
	text-decoration: none;
	font-family: 'Roboto-Regular';
	font-size: 14px;
	color: #424242;
}

#popup_inscription .link-bottom a:last-child { float: right; }

.popup_v5 .error .text-error,
.popup_v5 .error .icon-error { display: block; }

#popup_contact .link-bottom {
	font-size: 14px;
	text-align: center;
	font-family: "Roboto-Regular";
	color: #424242;
	margin-top: 25px;
	cursor: pointer;
}


#popup_inscription .icon-geoloc {
	position: absolute;
	top: 6px;
	right: 0;
	width: 16px;
}
#popup_inscription .icon-croix {
	position: absolute;
	top: 2px;
	right: -6px;
	width: 26px;
	display: none;
}

.popup_v5 .text-error {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin-top: 35px;
	font-size: 12px;
	color: #d50000;
	line-height: 1.2;
	padding-right: 25px;
}

.popup_v5 .fieldset-textarea  .text-error {
	top: auto;
	margin-top: 5px;
}

.popup_v5 .fieldset-textarea.error { margin-bottom: 30px !important; }

.popup_v5 .icon-error {
	display: none;
	position: absolute;
	right: 0;
	top: 4px;
	width: 21px;
}

#popup_inscription .valid .icon-valid,
#popup_connexion .valid .icon-valid { display: block; }

#popup_inscription .icon-valid,
#popup_contact .icon-valid,
#popup_mdp_oublie .icon-valid,
#popup_connexion .icon-valid {
	display: none;
	position: absolute;
	right: 0;
	top: 6px;
	width: 21px;
}

.popup_v5 .text-error img {
	position: absolute;
	right: 0;
	top: 0;
	width: 17px;
}

#popup_inscription .form-select {
	position: relative;
	text-align: left;
	/* margin-bottom: 25px; */
}

#popup_inscription #date, #popup_inscription #date2 { cursor: pointer; }

#popup_inscription .form-select-1 {	
	width: 31%;
	float: left;
}

#popup_inscription .form-select-2 {	
	width: 62%;
	float: right;
}

#popup_inscription .form-select-double-l { width: 48%; float: left;}
#popup_inscription .form-select-double-r { width: 48%; float: right;}
#popup_inscription .form-select-triple { width: 32%; float: left;}
#popup_inscription .form-select-triple.form-select-middle { width: 28%; margin: 0 4%;}


.select-img-arrow {
	position: absolute;
	top: 13px;
	right: 0;
	width: 10px;
}
/* /Popup inscription */

/* Spinner */
.background-loader {
	display: none;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0.8);
}

.spinner {
	width: 40px;
	height: 40px;

	position: relative;
	margin: 200px auto;
}

.double-bounce1, .double-bounce2 {
	width: 100%;
	height: 100%;
	border-radius: 50%;
	background-color: #fff;
	opacity: 0.6;
	position: absolute;
	top: 0;
	left: 0;

	-webkit-animation: sk-bounce 2.0s infinite ease-in-out;
	animation: sk-bounce 2.0s infinite ease-in-out;
}

.double-bounce2 {
	-webkit-animation-delay: -1.0s;
	animation-delay: -1.0s;
}

@-webkit-keyframes sk-bounce {
	0%, 100% { -webkit-transform: scale(0.0) }
	50% { -webkit-transform: scale(1.0) }
}

@keyframes sk-bounce {
	0%, 100% { 
		transform: scale(0.0);
		-webkit-transform: scale(0.0);
		} 50% { 
			transform: scale(1.0);
			-webkit-transform: scale(1.0);
		}
	}
	/* /Spinner */

	/* Popup post inscription */
	#popup_post_inscription .popup_post_inscription_background,
	#popup_mdp_oublie .popup_mdp_oublie_background {
		max-width: 310px;
		margin: 15px auto;
		width: 100%;
		border-radius: 2px;
		box-shadow: 0 2px 14px rgba(0, 0, 0, 1);
	}

	#popup_post_inscription .content,
	#popup_mdp_oublie .content { border-radius: 2px; }

	#popup_mdp_oublie .content { padding-bottom: 20px; }

	#popup_post_inscription p {
		margin: 0 0 20px 0;
		text-align: center;
		font-family: "Roboto-Regular";
		font-size: 15px;
		color: #424242;
	}

	#popup_post_inscription .btn { margin-bottom: 10px; }

	#popup_post_inscription .btn.btn-grey,
	#popup_post_inscription .btn.btn-grey-light {
		margin-right: 15px;
		margin-left: 15px;
	}

	#popup_post_inscription .link-bottom {
		font-size: 14px;
		text-align: center;
		font-family: "Roboto-Regular";
		color: #424242;
		margin-top: 25px;
	}

	#popup_post_inscription .post_inscription_item { display: none; }

	#popup_post_inscription .post_inscription_item .link-bottom { cursor: pointer; }

	#popup_post_inscription .post_inscription_item .input-code { position: relative; }

	.post_inscription_item .input-code input {
		box-sizing: border-box;
		font-family: 'Roboto-Regular';
		padding: 6px 8px;
		padding-left: 22px;
		display: block;
		width: 110px;
		margin: 0 auto 25px auto;
		background-color: #f2f2f2;
		border-radius: 2px;
		letter-spacing: 11px;
	}

	.post_inscription_item .input-code-barre {
		position: absolute;
		height: 1px;
		width: 12px;
		background-color: #9e9e9e;
		bottom: 4px;
		left: 50%;
		margin-left: -35px;
	}

	.post_inscription_item .input-code-error {
		display: none;
		position: absolute;
		bottom: -20px;
		right: 0;
		left: 0;
		font-size: 12px;
		color: #d50000;
		text-align: center;
	}

	.post_inscription_item .input-code-barre:nth-child(2) {margin-left: -15px;}
	.post_inscription_item .input-code-barre:nth-child(3) {margin-left: 5px;}
	.post_inscription_item .input-code-barre:nth-child(4) {margin-left: 25px;}
	/* /Popup post inscription */

	/* Popup mdp oublié */
	#popup_mdp_oublie .title span { color: #000; }

	#popup_mdp_oublie p {
		font-size: 15px;
		font-family: 'Roboto-Regular';
		color: #757575;
		margin-top: 0;
		line-height: 1.5;
		margin-bottom: 30px;
	}
	/* /Popup mdp oublié */

	/* Popin */
	#popin {
		position: fixed;
		top: 50%;
		right: 0;
		left: 0;

		display: flex;
		height: 200px;
		margin-top: -100px;
		padding: 0 15px;

		font-family: 'Roboto-Regular';
		z-index: 2;
	}

	#popin .popin-content {
		max-width: 450px;
		margin: auto;
		border-radius: 2px;
		background-color: #212112;
		-webkit-box-shadow: 0px 30px 50px -15px rgba(0,0,0,0.75);
		-moz-box-shadow: 0px 30px 50px -15px rgba(0,0,0,0.75);
		box-shadow: 0px 30px 50px -15px rgba(0,0,0,0.75);
	}

	#popin .popin-content p {
		margin: 0;
		padding: 20px;
		line-height: 1.5;
		font-size: 15px;
		color: #bdbdbd;
	}
	/* /Popin */

/* 
POPUP PREMIUM/CERTIFICATION
*/
#popup_premium {
	border-radius: 3px;
	max-width: 325px;
	margin: 0 auto;
	background-color: transparent;
	overflow: hidden;
}

.popup_premium-content-white {
	background-color: #fff;
	border-top-left-radius: 3px; 
	border-top-right-radius: 3px;
}

.popup_premium-title {
	font-family: 'Roboto-Medium';
	font-size: 19px;
	padding: 25px 20px;
	line-height: 1;
}

.popup_premium-text {
	margin: 0 0 5px 0;
	padding: 0 20px;
	font-family: 'Roboto-Regular';
	font-size: 15px;
	color: #424242;
}

.popup_premium-border-top {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 35px 325px;
	border-color: transparent transparent #02687a transparent;
}

.popup_premium-content-color {
	background-color: #02687a;
	text-align: center;
	padding: 0 20px 20px 20px;
	border-bottom-left-radius: 3px; 
	border-bottom-right-radius: 3px;
}

.popup_premium-content-color .popup_premium-prix {
	font-size: 60px;
	color: #fff;
	font-family: 'Roboto-Medium';
	line-height: 1;
}

#popup_premium .btn-white {
	margin: 20px 0;
	text-transform: uppercase;
	font-size: 17px;
	padding: 17px 0;
	background-color: #fff;
}

.popup_premium-content-color a {
	color: #fff;
	text-decoration: none;
	font-size: 14px;
	font-family: 'Roboto-Regular';
}

/*.popup_premium-homme { display: none; }*/

.popup_premium-femme {
/*	display: none;*/
	background-color: #fff;
	border-radius: 3px;
	padding-bottom: 15px;
}

.popup_premium-femme .btn-main {
	text-transform: uppercase;
	margin: 20px;
}

.popup_premium-footer {
	/*
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	*/
	text-align: center;
	justify-content: space-between;
	padding: 0 20px;
}

.popup_premium-footer a {
	text-decoration: none;
	font-size: 14px;
	font-family: 'Roboto-Regular';
	color: #424242;
	line-height: 1;
} 
/* /POPUP PREMIUM/CERTIFICATION */

/* POPUP VISIO */
#popup_visio {
	max-width: 325px;
	margin: 0 auto;
}

#demande-visio p {
	margin: 0 0 35px 0;
	color: #404040;
	font-size: 16px;
	font-family: "Roboto-Regular";
	line-height: 1.6;
}

#demande-visio p span { font-family: "Roboto-Bold"; }

.appel-visio {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
	margin-bottom: 40px;
}

.appel-visio-btn {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: flex-end;
}

.appel-visio-df {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
}

.appel-visio-avatar {
	width: 60px;
	min-width: 60px;
	max-width: 60px;
	height: 60px;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center;
	border: #d6d6d6;
	border-radius: 3px;
	margin-right: 15px;
}

.appel-visio-text {
	font-size: 16px;
	font-family: "Roboto-Regular";
	color: #9a9a9a;
}

.appel-visio-text span { font-family: "Roboto-Bold"; }

.appel-visio-text img {
	width: 17px;
	transform: rotate(180deg);
}

#appel-visio-btn-action .btn-main {	margin-bottom: 5px; }

#appel-visio-btn-action .btn-grey-light { width: 49%; }

#appel-visio-message { display: none; }

#appel-visio-message p {
	font-size: 16px;
	font-family: "Roboto-Regular";
	color: #9a9a9a;
}

#appel-visio-message textarea { height: 30px; }

#note-visio {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: center;
	margin: 15px 0 7px 0;
}

#note-visio img {
	width: 25px;
	height: 25px;
	margin: 0 7px;
}

.legend-note-visio {
	font-size: 12px;
	font-family: "Roboto-Regular";
	color: #8e8e8e;
	margin-bottom: 25px;
	text-align: center;
}
/* /POPUP VISIO */

/* POPUP SIGNALEMENT */
#popup_signalement,
#popup_blacklist {
	background-color: #fff;
	border-radius: 3px;
	max-width: 400px;
	margin: 0 auto;
}

#popup_signalement .content,
#popup_blacklist .content { 
	border-radius: 3px;
	padding-bottom: 20px;
}

#popup_signalement .title span,
#popup_blacklist .title span { color: #000; }

.popup_signalement-text {
	margin: 0 0 30px 0;
	font-size: 15px;
	font-family: 'Roboto-Regular';
	line-height: 21px;
	color: #757575;
}

.popup_signalement-text span { 
	text-decoration: underline;
	cursor: pointer;
}

.popup_signalement-text .popup_blacklist-pseudo {
	text-decoration: none;
	font-weight: bold;
}

.popup_signalement-checkbox {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 15px;
}

.popup_signalement-checkbox > div {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
	width: 50%;
	margin-bottom: 25px;
	cursor: pointer;
}

.popup_signalement-checkbox > div span {
	font-size: 16px;
	font-family: 'Roboto-Regular';
	color: #424242;
	opacity: 0.5;
}

.fake-checkbox {
	position: relative;
	height: 20px;
	width: 20px;
	border-radius: 50%;
	border: 2px solid #6f6f6f;
	margin-right: 10px;
	box-sizing: border-box;
}

.fake-checkbox > div {
	display: none;
	position: absolute;
	height: 10px;
	width: 10px;
	border-radius: 50%;
	top: 50%;
	left: 50%;
	margin-top: -5px;
	margin-left: -5px;
}

#popup_signalement textarea { height: 31px; }

.popup_signalement-checkbox > div.checked span { opacity: 1; }

.popup_signalement-checkbox > div.checked .fake-checkbox > div { display: block; }

.popup_signalement-checkbox > div.error span { color: red; }
.popup_signalement-checkbox > div.error .fake-checkbox { border-color: red; }
/* /POPUP SIGNALEMENT */

/* POPUP VISITEUR */
#popup_visiteur {
	max-width: 325px;
	margin: 0 auto;
}

#popup_visiteur .content { 
	border-radius: 3px;
	padding-bottom: 20px;
}

#popup_visiteur .title span { color: #000; }

#popup_visiteur p {
	font-size: 15px;
	font-family: 'Roboto-Regular';
	color: #757575;
	margin: 0 0 20px 0;
	line-height: 21px;
}

.englob-btn {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
}

.englob-btn .btn {
	width: 48%;
	padding: 12px 0;
	font-size: 16px;
	color: #fff;
}
/* /POPUP VISITEUR */

/* POPUP CONNEXION */
#popup_connexion .content { border-radius: 3px; }

#popup_connexion .title {
	margin-bottom: 15px;
}

#popup_connexion .title span { color: #fff; }

.popup_connexion-footer {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
	margin-top: 20px;
	text-decoration: none;
	font-size: 14px;
	font-family: 'Roboto-Regular';
	color: #424242;
	line-height: 1;
	cursor: pointer;
}
/* /POPUP CONNEXION */

/* POPUP INFO */
#popup_info {
	margin: 30px 15px;
}

#popup_info .content {
	padding-bottom: 0;
	border-radius: 3px;
}

#popup_info .title {
	border-bottom: 1px solid #e0e0e0;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}

#popup_info .title span { color: #000; }

.text-info {
	font-family: "Roboto-Regular";
	font-size: 15px;
	color: #404040;
	line-height: 1.4;
}

.text-info-intro {
	margin-top: 0;
	margin-bottom: 20px;
	padding-top: 20px;
}

.info-section {
	border-top: 1px solid #d6d6d6;
}

.info-section__title {
	position: relative;
	font-size: 15px;
	font-family: "Roboto-Regular";
	margin: 20px 0;
	padding-right: 25px;
	cursor: pointer;
}

.info-section__title::after {
	content: "";
	position: absolute;
	top: 10px;
	right: 0;
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 5px 5px 0 5px;
	border-color: #757575 transparent transparent transparent;
	transition: transform .3s;
}

.info-slide {
	display: none;
}

.info-section.active .info-slide { display: block; }

.info-section.active .info-section__title::after {
	transform: rotate(180deg);
}

.englob-btn-info {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-around;
	margin-bottom: 20px;
}

.info-footer {
	position: fixed;
	bottom: 0;
	right: 0;
	left: 0;
	background-color: #fff;
	height: 50px;
	line-height: 50px;
	text-align: center;
	border-top: 1px solid #d6d6d6;
	font-size: 14px;
	font-family: "Roboto-Medium";
	cursor: pointer;
}

.btn-info {
	height: 40px;
	line-height: 40px;
	vertical-align: middle;
	font-size: 12px;
	font-family: "Roboto-Regular";
	border-radius: 3px;
	border: 1px solid #2e2e2e;
	padding: 0 8px;
	cursor: pointer;
}

.btn-info img {
	width: 14px;
	vertical-align: text-top;
	margin-right: 5px;
}

.btn-info-actif {
	background-color: #2e2e2e;
	color: #fff;
}

.btn-info-inactif {
	background-color: #fff;
	color: #2e2e2e;
}
.btn-info-image-rotate{
    -ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Safari */
    transform: rotate(180deg)	
}
/* POPUP INFO */

/* POP UP DISCUSSION */
#bg-discussion-open {
	display: none;
	cursor: pointer;
	position: fixed;
	top: 55px;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: rgba(11, 11, 11, 0.5);
	z-index: 2;
}

.pl25 {
	padding-left: 25px;
}

#discussion {
	position: relative;
	background-color: #fff;
	width: auto;
}

#discussion.discussion-mobile { padding-top: 95px; }

.discussion-mobile .discussion-top {
	position: relative;
	z-index: 1;
	background-color: #efefef;
	top: 0;
	border-bottom: #e1dfdf;
	color: #000;
	height: 45px;
}

.discussion-mobile .discussion-top {
	position: fixed;
	top: 50px;
}

.discussion-mobile .discussion-top-search input {
	border-bottom-color: #000;
	color: #000;
	background-image: url(../img/icon-search.png);
}

.discussion-mobile .discussion-mobile-show { display: inline; }
.discussion-mobile .discussion-mobile-hide { display: none; }
.discussion-mobile-show { display: none; }

.discussion-top {
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	z-index: 2;
	display: flex;
	height: 55px;
	align-items: center;
	border-bottom: 1px solid #e0e0e0;
	padding: 0 10px;
	justify-content: space-between;
	color: #fff;
}
.discussion-top-info-mobile { display: none; }

#discussion-top-title {
	font-size: 18px;
	font-family: "Roboto-Medium";
}
.discussion-top-search {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
}
.discussion-top-search input {
	width: 100%;
	border: none;
	border-bottom: 1px solid #a3001b;
	font-size: 18px;
	font-family: "Roboto-Regular";
	background-image: url("../img/icon-search.png");
	background-repeat: no-repeat;
	padding-left: 30px;
	height: 30px;
	background-size: 15px;
	background-position: 5px 7px;
	background-color: transparent;
}

#discussion.discussion-mobile .discussion-top-arrow { display: block !important; }

.discussion-top-arrow {
	display: none;
	height: 15px;
	padding-right: 30px;
}

.discussion-top-arrow img { height: 15px; }

#search {
	display: flex;
	align-items: center;
	height: 40px;
	padding: 5px;
	margin-right: 15px;
	cursor: pointer;
	transition: opacity .3s;
}

#search:hover { opacity: .7; }

#form-search {
	display: none;
	align-items: center;
	width: 100%;
	margin: 0 10px 0 0;
}
#form-search img {
	height: 15px;
	margin-right: 15px;
	cursor: pointer;
}
#search img {
	width: 19px;
}
.discussion-top-action {
	position: relative;
	padding: 15px 9px;
	cursor: pointer;
}
.discussion-top-action .discussion-top-action-menu {
	position: relative;
	height: 4px;
	width: 4px;
	background-color: #fff;
	border-radius: 50%;
	transition: opacity .3s;
}
.discussion-top-action .discussion-top-action-menu:after,
.discussion-top-action .discussion-top-action-menu:before {
	content: '';
	position: absolute;
	height: 4px;
	width: 4px;
	background-color: #fff;
	border-radius: 50%;
	transition: opacity .3s;
}

.discussion-top-action:hover .discussion-top-action-menu,
.discussion-top-action:hover .discussion-top-action-menu:after,
.discussion-top-action:hover .discussion-top-action-menu:before {
	opacity: .7;
}

.discussion-mobile .discussion-top-action .discussion-top-action-menu,
.discussion-mobile .discussion-top-action .discussion-top-action-menu:after,
.discussion-mobile .discussion-top-action .discussion-top-action-menu:before {
	background-color: #000;
}

.discussion-top-action .discussion-top-action-menu:before {
	top: -6px;
}
.discussion-top-action .discussion-top-action-menu:after {
	top: 6px;
}
.discussion-top-action-menu-open {
	position: absolute;
	display: none;
	top: 48px;
	right: 5px;
	width: 225px;
	/*height: 95px;*/
	background-color: #fff;
	box-shadow: 0 2px 14px rgba(0, 0, 0, 1);
	border-radius: 3px;
	z-index: 2;
	font-family: "Roboto-Regular";
	font-size: 16px;
	color: #000;
}
.discussion-top-action-menu-open div {
	cursor: pointer;
}

.discussion-top-action-menu-open div:first-child {
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}

.discussion-top-action-menu-open div:nth-child(3) {
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}

.discussion-top-action-menu-open div {
	padding: 12px;
	transition: background-color .3s; 
}

.discussion-top-action-menu-open div:hover {
	background-color: rgba(213, 212, 212, 0.7);
}

.discussion-top-action-menu-open #btn-son{
	margin-bottom: 25px;
}

.discussion-top-action-menu-open #btn-trier,
.discussion-top-action-menu-open #btn-tri1,
.discussion-top-action-menu-open #btn-tri2{
	margin-bottom: 10px;
}

#btn-tri1, #btn-tri2, #btn-tri3{
	color: #424242;
}
.discussion-top-action-menu-open .non_selectionne{
	color: #b4b4b4 !important;
}

.messages {
	padding: 0;
	position: relative;
	width: 100%;
	/* overflow: hidden; */

	-ms-touch-action: none;

	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;

	-webkit-text-size-adjust: none;
	-moz-text-size-adjust: none;
	-ms-text-size-adjust: none;
	-o-text-size-adjust: none;
	text-size-adjust: none;
}

.message-item { 
	display: flex; 
	padding: 0 10px;
	transition: background-color .3s; 
}

.message-item:hover {
	background-color: #e6e6e6;
}

.message-item-container {
	width: 100%;
	display: flex;
	height: 75px;
	padding: 10px 0;
	border-bottom: 1px solid #d6d6d6;
	overflow: hidden;
	cursor: pointer;
}

.message-item-selectionne{
	background-color: #eaeaea;
}

.message-item:nth-last-child(2) .message-item-container {
/*	border-bottom: none; */
}
.message-item.message-checked {
	background-color: #eee;
	padding: 0 10px;
}
.discussion-picto-certif {
	width: 9px;
	vertical-align: top;
	margin-left: 2px;
}
.message-item-img {
	position: relative;
	height: 55px;
	width: 55px;
	min-width: 55px;
	background-image: url("http://via.placeholder.com/70x70");
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	border-radius: 3px;
	border: 1px solid #d6d6d6;
}
.picto-etat-connexion {
	position: absolute;
	height: 13px;
	width: 13px;
	background-color: red;
	border-radius: 50%;
	border: 2px solid #fff;
	top: -3px;
	left: -3px;
}
.picto-etat-connexion-green {
	background-color: #1fbc26;
}
.picto-etat-connexion-orange {
	background-color: #ffd200;
}
.picto-etat-connexion-red {
	background-color: #ff0303;
}

.picto-etat-connexion-selectionne {
	border: 2px solid #d6d6d6;
}

.message-item-content {
	display: flex;
	flex-direction: column;
	padding: 0 8px;
	width: 100%;
}
.message-item-content-pseudo {
	line-height: 1;
	margin-bottom: 4px;
	font-family: 'Roboto-Medium';
	font-size: 16px;
}
.message-item-content-pseudo-age { 
	display: inline-block;
	border-right: 1px solid #000;
	padding: 1px 5px 1px 0;
	margin-right: 1px;
	font-family: "Roboto-Regular";
}
.message-item-content-dist {
	line-height: 1;
	margin-bottom: 6px;
	font-family: 'Roboto-Medium';
	color:#737373;
	font-size: 12px;
}

.message-item-content-message {
	font-size: 14px;
	color: #7f7f7f;
	line-height: 1.1;
	max-height: 31px;
	overflow: hidden;
}

.message-item-content-message p {
	margin: 0;
	font-size: 14px;
	font-family: "Roboto-Regular";
}

.ellipsis-2l img {
	width: 12px;
	margin-right: 7px;
	vertical-align: middle;
}
.badge-etat-msg {
	display: inline-block;
	background-color: #9b9b9b;
	color: #fff;
	text-transform: uppercase;
	font-size: 10px;
	font-family: "Roboto-Bold";
	padding: 2px 5px;
	border-radius: 3px;
	margin-right: 5px;
}
.message-item-notification {
	width: 45px;
	min-width: 45px;
	margin-left: auto;
}
.message-item-notification-time {
	margin-bottom: 10px;
	font-size: 12px;
	font-family: "Roboto-Italic";
	text-align: right;
	color: #a1a1a1;
	margin-top: 2px;
}
.message-item-notification-nombre {
	width: 24px;
	float: right;
	text-align: right;
}
.message-item-notification-nombre span {
	display: inline-block;
	color: #fff;
	font-family: "Roboto-Regular";
	font-size: 14px;
	height: 20px;
	line-height: 20px;
	/*padding: 0 7px;*/
	min-width: 20px;
	text-align: center;
	border-radius: 20px;
}

.message-item-notification-nombre img { margin-right: 4px; }

#discussion-footer {
	display: none;
	position: fixed;
	bottom: 0;
	right: 0;
	left: 0;
	z-index: 2;
}
.discussion-footer {
	display: flex;
	justify-content: space-between;
	height: 50px;
	align-items: center;
	border-top: 1px solid #e0e0e0;
	background-color: #fff;
	padding: 0 10px;
}
.discussion-footer label {
	font-size: 14px;
	color: #757575;
	font-family: "Roboto-Medium";
}
.discussion-footer-action {
	display: flex;
	text-transform: uppercase;
	font-size: 14px;
	font-family: "Roboto-Medium";
	cursor: pointer;
}
.discussion-delete {
	margin-left: 25px;
}
.footer-cancel {
	color: #b6b6b6;
}
.epsace-footer-open {
	display: none;
	height: 50px;
}
.message-item-checkbox {
	display: none;
	align-items: center;
	min-width: 28px;
}
.message-item-checkbox.active {
	display: flex;
}
.message-item-checkbox label,
label.checkbox-v5 {
	display: block;
	position: relative;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	min-width: 28px;
	height: 18px;
}
.message-item-checkbox label input,
label.checkbox-v5 input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
}
.message-item-checkbox label .checkmark,
label.checkbox-v5 .checkmark {
	position: absolute;
	top: 0;
	left: 0;
	height: 18px;
	width: 18px;
	background-color: #fff;
	border: 2px solid #757575;
	border-radius: 3px;
	box-sizing: border-box;
}
.message-item-checkbox label:hover input ~ .checkmark,
label.checkbox-v5:hover input ~ .checkmark {
	background-color: #f3f3f3;
}
.message-item-checkbox label .checkmark:after,
label.checkbox-v5 .checkmark:after {
	content: "";
	position: absolute;
	display: none;
}
.message-item-checkbox label input:checked ~ .checkmark:after,
label.checkbox-v5 input:checked ~ .checkmark:after {
	display: block;
}
.message-item-checkbox label .checkmark:after,
label.checkbox-v5 .checkmark:after {
	left: 3px;
	top: 0;
	width: 5px;
	height: 8px;
	border: solid white;
	border-width: 0 2px 2px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

#discussion-reglage {
	display: block;
	position: relative;
	z-index: 1;
	padding-top: 96px;
	background-color: #fff;
}

#discussion-info.discussion-info-deskopt,
#discussion-reglage.discussion-reglage-deskopt { padding-top: 0; }

#discussion-info {
	min-height: 100vh;
	padding: 96px 0 50px 0;
	background-color: #fff;
}

.discussion-info-container { padding: 0 18px; }


.discussion-reglage-top,
.discussion-info-top {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
	height: 45px;
	padding: 0 10px;
	border-bottom: 1px solid #d6d6d6;
	cursor: pointer;
}

.discussion-reglage-top-mobile,
.discussion-info-top-mobile {
	position: fixed;
	top: 50px;
	left: 0;
	right: 0;
	background-color: #fff;
	z-index: 2;
}

.discussion-reglage__retour,
.discussion-info__retour {
	height: 14px;
	margin-right: 30px;
}

.discussion-reglage__retour img,
.discussion-info__retour img { width: 8px; }

.discussion-reglage__title,
.discussion-info__title {
	font-size: 18px;
    font-family: "Roboto-Medium";
}

.reglage-tri { padding: 0 18px; }

.reglage-tri__item {
	font-size: 15px;
	color: #424242;
	margin-bottom: 15px;
	opacity: .5;
	cursor: pointer;
	font-family: "Roboto-Regular";
}

.reglage-tri__item.active { opacity: 1; }

.reglage-tri__item--first { margin-top: 15px; }

.reglage-tri__item img {
	display: none;
	width: 18px;
	float: right;
}

.reglage-tri__item.active img { display: inline-block; }

.xs-italic {
	font-size: 12px;
	font-style: italic;
}

.reglage-tri__title {
	height: 45px;
	line-height: 45px;
	font-size: 15px;
	font-family: "Roboto-Bold";
	border-bottom: 1px solid #d6d6d6;
}

.reglage-son {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
	justify-content: space-between;
	height: 45px;
	border-bottom: 1px solid #d6d6d6;
	border-top: 1px solid #d6d6d6;
	padding: 0 18px;
}

.reglage-acces-container {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.reglage-acces {
	border-bottom: 1px solid #d6d6d6;
	padding: 10px 18px;
}

.reglage-acces p {
	margin: 10px 0 0 0;
	color: #424242;
	font-family: "Roboto-Regular";
	font-size: 15px;
}

.reglage-son__legend,
.reglage-acces__legend {
	font-size: 15px;
	font-family: "Roboto-Bold";
}

.switch-container,
.switch-container-son {
	position: relative;
	width: 34px;
	height: 14px;
	border-radius: 14px;
	background-color: rgba(128, 128, 128, 0.7);
	cursor: pointer;
	transition: background-color .3s;
}

.switch-dot {
	position: absolute;
	top: -3px;
	left: -4px;
	width: 20px;
	height: 20px;
	border-radius: 50%;
	transition: left .3s, background-color .3s;
	background-color: #666666;
}

.switch-container-son.on .switch-dot,
.switch-container.on .switch-dot { left: 18px;  }
/* /POP UP DISCUSSION */

/* FORUM */
.breadcrumb {
	display: flex;
	align-items: center;
	padding: 10px;
	-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.5);
	overflow: hidden;
	white-space: nowrap;
}

.breadcrumb span {
	font-family: "HelveticaNeueLTStd-Lt";
	font-size: 16px;
	color: #000;
}

.breadcrumb span.active {
	font-family: "HelveticaNeueLTStd-Roman";
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

.breadcrumb h1 {
	font-family: "HelveticaNeueLTStd-Lt";
	font-size: 16px;
	color: #000;
}

.breadcrumb h1.active {
	font-family: "HelveticaNeueLTStd-Roman";
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

.breadcrumb img { margin: 0 5px; }

.breadcrumb img:first-child { 
	min-width: 22px;
	max-width: 22px;
}

.breadcrumb-nav { 
	max-width: 7px;
	min-width: 7px;
}

.row-forum {
	position: relative;
	display: flex;
	flex-direction: column;
	border-top: 1px solid #c8c8c8;
	padding: 15px 30px 15px 10px;
	text-decoration: none;
}

.row-forum:hover { background-color: #e6e6e6; } 

.forum-picto {
	width: 35px;
	min-width: 35px;
	margin-right: 10px;
	text-align: center;
}

.forum-picto img { height: 24px; }

.forum-title { line-height: 20px; }

.forum-pseudo-info { 
	overflow: hidden;
	white-space: nowrap;
}

.forum-pseudo-info div:first-child {
	overflow: hidden;
	white-space: nowrap;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;	
}

.forum-title div:first-child, 
.forum-pseudo-info div:first-child {
	font-family: "HelveticaNeueLTStd-Bd";
	font-size: 16px;
	color: #05f;
}

.forum-pseudo-info h2:first-child {
	overflow: hidden;
	white-space: nowrap;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;	
}

.forum-title h2:first-child, 
.forum-pseudo-info h2:first-child {
	font-family: "HelveticaNeueLTStd-Bd";
	font-size: 16px;
	color: #05f;
	font-weight: normal;
}

.forum-title div:first-child img {
	height: 18px;
	margin-right: 15px;
}

.forum-title div:nth-child(2) {
	font-family: "HelveticaNeueLTStd-Md";
	font-size: 14px;
	color: #000000;
}

.forum-pseudo-info div:nth-child(2) {
	font-family: "HelveticaNeueLTStd-Lt";
	font-size: 12px;
	color: #4a4a4a;
}

.forum-pseudo-info div:nth-child(2) .pseudo-info-detail {
	font-family: "HelveticaNeueLTStd-Md";
	color: #05f;
}

.forum-pseudo {
	display: flex;
	line-height: 19px;
}

.forum-nbr-reponse {
	text-align: center;
	font-family: "HelveticaNeueLTStd-It";
	font-size: 14px;
	color: #000000;
	padding: 0 10px 0 40px;
	line-height: 20px;
}

.forum-nbr-sujet {
	font-family: "HelveticaNeueLTStd-It";
	font-size: 12px;
	color: #000;
	margin-bottom: 4px;
}

.forum-last-reponse {
	display: flex;
	line-height: 1;
}

.forum-last-reponse-img,
.forum-pseudo-img {
	height: 50px;
	width: 50px;
	min-width: 40px;
	border-radius: 3px;
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	margin-right: 10px;
}

.forum-pseudo-img { min-width: 40px; }

.forum-last-reponse-info div:first-child {
	width: 150px;
	font-family: "HelveticaNeueLTStd-Bd";
	font-size: 13px;
	color: #000;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.forum-last-reponse-info div:nth-child(2) {
	font-family: "HelveticaNeueLTStd-Md";
	font-size: 13px;
	color: #000;
}

.forum-pseudo-nbr-reponse {
	font-family: "HelveticaNeueLTStd-It";
	font-size: 12px;
	color: #000;
}

.forum-last-reponse-info div:nth-child(2) span {
	font-family: "HelveticaNeueLTStd-Bd";
	color: #05f;
	margin-right: 5px;
}

.forum-last-reponse-info div:nth-child(2) img {
	height: 10px;
}

.forum-last-reponse-info div:nth-child(3) {
	font-family: "HelveticaNeueLTStd-Lt";
	font-size: 12px;
	color: #4a4a4a;
}

.forum-arrow {
	height: 15px;
	padding-left: 10px;
}

.forum-arrow img { height: 15px; }
/* /FORUM */

/* BTN TXT */
.popup_visio-btns {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: flex-end;
}

.btn-text {
	font-size: 16px;
	font-family: "Roboto-Medium";
	text-transform: uppercase;
	padding: 7px 15px;
	cursor: pointer;
	border-radius: 2px;
	transition: background .3s;
}

.btn-text:hover {
	background: rgba(0,0,0,0.1);
}

.btn-text.btn-text-cancel {
	color: #b6b6b6;
}
/* /BTN TXT */

/* Input animation */
.popup_v5 fieldset {
	position: relative;
	margin: 0;
	padding: 0;
	border: 0;
	margin-bottom: 30px;
}

.forum-arrow-mobile {
	position: absolute;
	height: 15px;
	right: 10px;
	top: 50%;
	transform: translateY(-50%);
}
/* #popup_inscription .fieldset-date { margin-bottom: 20px; } */

#popup_inscription .form-date-double {	width: 48%; float: left; display: none;}
#popup_inscription .form-date-double.form-date-double-right { margin-left: 4%; }

.popup_v5 fieldset.error,
.popup_v5 fieldset.error { margin-bottom: 50px; }

/* #popup_inscription .fieldset-date.error { margin-bottom: 25px; } */

.popup_v5 label {
	position: absolute;
	top: 0;
	left: 0;
	font-family: 'Roboto-Regular';
	font-size: 16px;
	color: #757575;
	transform: translate3d(0, 0, 0);
	line-height: normal;
	padding: 5px 0;
	transition: all 0.2s ease-in-out;
	cursor: text;
}

.popup_v5 input[data-empty="false"] + label,
.popup_v5 input:valid + label,
.popup_v5 input:not(#date):focus + label,
.popup_v5 input + label.mobiscroll-animation,
.popup_v5 textarea[data-empty="false"] + label,
.popup_v5 textarea:valid + label,
.popup_v5 textarea:not(#date):focus + label,
.popup_v5 .label-select {
	font-size: 12px;
	transform: translate3d(0, -20px, 0);
}
/* /Input animation */

/* Mobiscroll */
.mbsc-material .mbsc-fr-hdr,
.mbsc-material .mbsc-fr-btn-cont .mbsc-fr-btn {
	font-family: "Roboto-Medium";
	font-size: 16px;
	font-weight: normal;
}
.mbsc-material .mbsc-fr-hdr {
	color: #000;
	text-transform: none;
	font-size: 18px;
}
.mbsc-control {	cursor: pointer; }
.mbsc-material .mbsc-sc-itm { 
	font-family: "Roboto-Regular";
	font-size: 18px;
	color: #999;
}
.mbsc-material .mbsc-sc-itm.mbsc-sc-itm-sel { color: #000; }
.mbsc-material .mbsc-sc-whl-gr { padding: 1em .25em; }

.mbsc-ios.mbsc-fr-center .mbsc-fr-btn-w.mbsc-fr-btn-s {
	box-sizing: border-box;
	border-left: 1px solid #ccc;
	float: right;
	width: 50%;
}
.mbsc-ios.mbsc-fr-center .mbsc-fr-btn-w.mbsc-fr-btn-c {
	float: left;
	width: 50%;
	border-left: none;
}

.mbsc-fr-btn-c .mbsc-fr-btn { color: #999 !important; }

#genre_dummy::placeholder {
	color: #757575;
	opacity: 1;
}
/* /Mobiscroll */

/* Header fixed */
.header-fixed-v5 .discussion-top {
	position: relative;
}

#header_fixe.header-fixed-v5 .discussion-top {
	font-weight: normal;
}

#header_fixe.header-fixed-v5 .discussion-reglage-top,
#header_fixe.header-fixed-v5 .discussion-info-top {
	color: #000;
	font-weight: normal;
	background-color: #fff;
}
/* /Header fixed */

@media (min-width: 360px) {
	#popup_post_inscription .popup_post_inscription_background,
	#popup_mdp_oublie .popup_mdp_oublie_background {
		max-width: 325px;
	}
}

@media (max-width: 767px) {

	#discussion { padding-top: 55px; }

	#discussion-top-title { width: 100%; }

	.forum-last-reponse-info {
		display: flex;
		flex-wrap: wrap;
		line-height: 1.3;
	}

	.forum-pseudo { margin-bottom: 5px; }

	.forum-pseudo-img {
		min-width: 55px;
		width: 55px;
		height: 55px;
	}

	.forum-title div:first-child {
		display: flex;
		align-items: center;
	}

	.discussion-top-search input{
		color: #FFF;
		border-bottom: 1px solid #FFFFFF;
		background-image: url("../img/icon-search-blanc.png");
	
	}
}

@media (min-width: 768px) {

	#popup_inscription .popup_inscription_background,
	#popup_contact .popup_contact_background,
	#popup_connexion {
		max-width: 325px;
		margin: 30px auto;
		border-radius: 2px;
		box-shadow: 0 2px 14px rgba(0, 0, 0, 1);
	}

	#popup_connexion .title { background-color: #fff; }

	#popup_connexion .title span { color: #000; }

	#popup_inscription .content,
	#popup_contact .content,
	#popup_connexion .title { border-radius: 2px; }

	#popup_inscription .title span { color: #000; }
	#popup_contact .title span { color: #000; }

	#popup_inscription .title,
	#popup_contact .title { 
		background-color: #fff;
		margin: 0;
		padding: 10px 0;
	}

	#popup_inscription .content,
	#popup_contact .content { padding: 15px 20px; }

	.xs-hidden { display: inline; }
	.md-hidden { display: none; }

	.btn:hover:before {
		width: 120%;
		padding-top: 120%;
		transition: width .3s ease-out, padding-top .3s ease-out;
	}

	/*
	#discussion {
		position: absolute;
		top: -5px;
		bottom: 25px;
		cursor: auto;
		border-radius: 3px;
		width: 325px;
		right: 25px;
	}*/

	.discusion-triangle {
		position: absolute;
		top: -8px;
		right: 85px;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 0 8px 8px 8px;
		border-color: transparent transparent #fff transparent;
	}

	/*
	#discussion .message-item { width: 302px;  }
	#discussion .message-item.message-checked { width: 323px;  }
	*/
	
	.messages { overflow: hidden; }

	.messages > div {
		position: absolute;
		z-index: 1;
		-webkit-tap-highlight-color: rgba(0,0,0,0);
		width: 100%;
		-webkit-transform: translateZ(0);
		-moz-transform: translateZ(0);
		-ms-transform: translateZ(0);
		-o-transform: translateZ(0);
		transform: translateZ(0);
		-webkit-touch-callout: none;
		-webkit-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
		-webkit-text-size-adjust: none;
		-moz-text-size-adjust: none;
		-ms-text-size-adjust: none;
		-o-text-size-adjust: none;
		text-size-adjust: none;
	}

	#discussion-footer { position: absolute; }

	.discussion-top {
		color: #000;
		background-color: #fff;
		border-top-left-radius: 3px;
		border-top-right-radius: 3px;
	}

	.discussion-top-action .discussion-top-action-menu,
	.discussion-top-action .discussion-top-action-menu:after,
	.discussion-top-action .discussion-top-action-menu:before {
		background-color: #000;
	}

	.discussion-top-search input { border-bottom: 1px solid #cccccc;}

	.discussion-footer {
		border-bottom-right-radius: 3px;
		border-bottom-left-radius: 3px;
	}

	.row-forum {
		flex-direction: row;
		align-items: center;
		padding: 15px 10px;
	}

	.forum-title,
	.forum-pseudo {
		width: 350px;
		min-width: 350px;
	}

	.forum-last-reponse {
		align-items: center;
		margin-left: auto;
	}

	.forum-last-reponse-info div:nth-child(2) span {
		/*display: inline-block;*/
		max-width: 80px;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
		margin-right: 5px;
	}

	.forum-last-reponse-info { line-height: 16px; }

	.forum-pseudo-info { line-height: 23px; }
}

@media (min-width: 1024px) {
	.forum-title,
	.forum-pseudo {
		width: 300px;
		min-width: 300px;
	}

	.discusion-triangle { display: none; }

	#discussion::before {
		content: "";
		position: absolute;
		top: -8px;
		left: 85px;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 0 8px 8px 8px;
		border-color: transparent transparent #fff transparent;
	}
}

@media (min-width: 1280px) {

	.forum-title,
	.forum-pseudo {
		width: 425px;
		min-width: 425px;
	}
}